package com.ruoyi.adapter.domain;

/**
 * @author hlf
 * @date 2022/11/7 9:48
 * 文件说明：
 */
public class TjDataFormat {

    //时间
    private String dataTime;

    //数据
    private Double data;

    public String getDataTime() {
        return dataTime;
    }

    public void setDataTime(String dataTime) {
        this.dataTime = dataTime;
    }

    public Double getData() {
        return data;
    }

    public void setData(Double data) {
        this.data = data;
    }
}
